Team

Get all teams associated with user

get

Team Resource Fields

Field

id

created_at

name

description

belongs_to__organization


GET /v7/team

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
get
/v7/team

Create a new team in organization

post

POST /v7/team

Request Body:

{
    "name": <TEAM NAME>,
    "belongs_to__organization": <ORG ID>
}
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
objectOptional
post
/v7/team

Get team by ID

get

GET /v7/team(<ID>)

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
IDanyRequired
get
/v7/team({ID})

Delete team with ID

delete

Delete /v7/team(<ID>)

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
IDanyRequired
delete
/v7/team({ID})

Last updated

Was this helpful?